body{
 background:#fff;    
}

p {
    font-size: 14px;
    color: #777;
}

.blog .image {
    height: 250px;
    overflow: hidden;
    border-radius: 3px 0 0 3px;
}

.blog .image img {
    width: 100%;
    height: auto;
}

.blog .date {
    top: -10px;
    z-index: 99;
    width: 65px;
    right: -10px;
    height: 65px;
    padding: 10px;
    position: absolute;
    color:#FFFFFF;
    font-weight:bold;
    background: #5bc0de;
    border-radius: 999px;
}

.blog .blog-details {
    padding: 0 20px 0 0;
}

.blog {
    padding: 0;
}

.well {
    border: 0;
    padding: 20px;
    min-height: 63px;
    background: #fff;
    box-shadow: none;
    border-radius: 3px;
    position: relative;
    max-height: 100000px;
    border-bottom: 2px solid #ccc;
}

.blog .blog-details h2 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    color: #000;
}

.blog .date .blog-number {
    color: #fff;
    display: block;
    font-size: 24px;
    text-align: center;
}                    